@charset "utf-8";
html {  scroll-behavior: smooth; scroll-padding-top: 130px; line-height: 1.8; }
body { line-height: 1.5;}
.wrapper { width: 100% ; margin: 0;  }
img { max-width: 100%; height: auto; }
@media screen and (max-width: 768px) {
  body { font-size: 1.2rem; }
}

.wrapper { overflow-x: hidden; }
.contents-width { width: 90%; max-width: 1000px; margin: 0 auto; }
.contents-width-s { width: 90%; max-width: 750px; margin: 0 auto; }

.conts-section { padding: 70px 0; }
.conts-section-t { padding-top: 70px; }
.conts-section-s { padding: 50px 0; }
.sp-only { display: none; }
@media screen and (max-width: 768px) {
  
  .pc-only { display: none; }
  .sp-only { display: initial; }
}


.bg-gray { background: #FAFAFA; }
.bg-yellow { background: #FFED66; }
.bg-lightyellow { background: #FFFAD1; }
.t-red { color: #CC2A3D; }



.header { background: #FFF; padding: 1rem; display: flex; justify-content: space-between; align-items: center;  position: fixed; top: 0; left: 0; right: 0; z-index: 99; }
.header .logo { width: 193px; height: auto; }
.head-cv { display: flex; align-items: center; }
.head-cv  .free { color: #CC2A3D;  border: 1px solid; padding: .3em .5em; line-height: 1.3; font-size: .9rem; font-weight: bold; }
.head-cv  .freedial { margin-left: 1em; }
.head-cv  .freedial img { margin-right: .5em; }
.head-cv  .telnum { font-size: 1.9rem; color: #55A86C; display: flex; align-items: center; line-height: 1; }
.head-cv  .freedial .time { display: block; font-size: .65rem; font-weight: bold; }
.head-cv  .mail { background: #CC2A3D; border-radius: 7px; display: flex; align-items: center; padding: .8em 1.5em; color: #FFF; margin-left: .5em; font-weight: bold; font-size: .8375rem; }
.head-cv  .mail img { margin-left: .5em; }

@media screen and (max-width: 768px) {
  .header { padding: .5em .5em .5em 1em ;}
  .header .logo { width: 130px; }
  .head-cv .free { font-size: .6rem; }
  .head-cv .freedial { margin-left: 5px; }
  .head-cv .telnum { border:1px solid #55A86C; width: 3rem ;height: 3rem; display: flex; align-items: center; justify-content: center; border-radius: 7px; }
  .head-cv .telnum img { margin: 0; width: 1.5rem; }
  .head-cv .freedial .time { position: absolute; display: none; }
  .head-cv  .mail { width: 3rem; height: 3rem; display: flex; align-items: center; justify-content: center; padding: 0; margin-left: 5px;  }
  .head-cv  .mail img { margin: 0; width: 1.5rem;  }
  
  
}
.footer-top { text-align: center; padding: 50px 0 20px; font-size: .8735em; }
.foot-logo img { width: 193px; margin: .5em auto; }
.footer-bottom { background: #FAFAFA; padding: 1em 0; color: #777777; font-size: .625rem;  }



.title-section { text-align: center; font-size: 2rem; font-weight: bold; margin-bottom: 1em;  }
.title-section .en { display: block; font-size: 1.7em; color: #55A86C; line-height: 1.2; }
.title-section .en::after { content: ''; width: 50px; height: 3px; display: block; background: #55A86C; margin: .2em auto; }

@media screen and (max-width: 1000px) {
  .title-section { font-size: 1.3rem; }
  .title-section .en { font-size: 1.5em; }
}


/*------------------*/




.mainvisual { background: url("../img/main-bg.jpg") no-repeat 50% 90% / cover; text-align: center; position: relative; overflow: hidden; position: relative; padding-top: 7em; }
.mainvisual::after { content: ''; width: 120%; height:200px; position: absolute; left: -10%; display: block; bottom: 0; margin: auto;background:radial-gradient(  100% 200% at 50% 100%, #ffef81 50%,  transparent 51%); }
.mainvisual .inner { position: relative; padding: 25px 0 225px; }
.mainvisual .mv-img { width: 120%; max-width: none; margin-left: -7%; position: absolute; top: 0%;  left: 0; }
.mainvisual .mv-text {display: block; margin: 0 auto ; max-width: 70%; z-index: 2; position: relative; }

@media screen and (max-width: 1100px) {
  .mainvisual .mv-img { top: auto; bottom: 50px; width: 110%; margin-left: -5%; }
  .mainvisual .mv-text { max-width: 90%; }
  .mainvisual .inner { padding-bottom: 175px;}
  
  .mainvisual::after {height: 150px; }
}
@media screen and (max-width: 900px) {
  .mainvisual { padding-top: 5rem; }
  .mainvisual .inner { padding-bottom: 125px;}
  .mainvisual::after {height: 100px; }
}
.conts-nayami { background: linear-gradient(to bottom, #FFEC5D, #FDFDFD, #FFF); }
.conts-nayami .recommend { text-align: center; font-weight: 600; position: relative; z-index: 2; margin-top: -150px; }
.conts-nayami .recommend .large { font-weight: 800; display: block; font-size: 2rem; line-height: 1.3; }
.conts-nayami .nayami-block { width: 100%; background: #FFF; border-radius: 20px; padding: 80px 5%; text-align: center; position: relative; }
.nayami-img { position: absolute; right: -50px; bottom: -50px; margin: auto; width: 30%; }

.title-nayami { font-size: 2rem; font-weight: bold; }
.title-nayami .dot { color: #2A74BB; border-bottom: 4px dotted; }
.title-nayami-sub { background: #EEEEEE; margin: .5em auto 1em; max-width: 600px; display: block; font-weight: bold; font-weight: bold; padding: .5em; border-radius: 2em; font-size: 1.25rem; }


.list-check { width: fit-content; margin: 0 auto; font-size:1.25rem; font-weight: bold; text-align: left; }
.list-check >li { margin-bottom: .5em; padding-left: 1.5em;  }
.list-check >li::before { content: ''; width: 1em ;height: 1.2em; display:inline-block; margin-left: -1.5em; margin-right: .3em; vertical-align: middle; background: url(../img/check.svg) no-repeat center center/ contain; }
.list-check em { color: #CC2A3D; text-decoration: underline; }

.conts-nayami .msg { background: #55A86C; color: #FFF; text-align: center; font-size: 2rem; font-weight: bold; padding: 1em 0; text-shadow: 0 3px 0 rgba(0,0,0,.16); position: relative; margin-bottom: 3em;  }
.conts-nayami .msg::after { content: ''; width: 3em; height: 1em; display: block; position: absolute; top: calc(100% - 1px); left: 0; right: 0; margin: auto; background: inherit; clip-path: polygon(0 0, 100% 0 , 50% 100%); display: block; } 



@media screen and (max-width:1100px) {
  .conts-nayami .recommend { margin-top: -100px; }
  
  .list-check { padding-right: 20%; }
  
}
@media screen and (max-width: 900px) {
  .conts-nayami .recommend { margin-top: -50px; line-height: 1.8; }
  
  .title-nayami { font-size: 1.5rem; }
  .conts-nayami .nayami-block { padding-top: 30px; }
  .title-nayami-sub { font-size: 1rem; margin: 1em 0 2em; }
  .conts-nayami .recommend .large { font-size: 1.5rem; }
  
  .conts-nayami .msg { font-size: 1.5rem; }
  
}
@media screen and (max-width: 768px) {
  .list-check { padding-right: 0%; }
  .list-check > li:nth-child(n + 4) { padding-right: 30%; }
  .nayami-img  { right: -5%; bottom: -90px; width: 33%; }
}

@media screen and (max-width: 548px) {
  .list-check > li:nth-child(n + 4) { padding-right: 0%; }
  .conts-nayami .nayami-block { padding-bottom: 35vw; }
  .nayami-img  { right: -5%; width: 50%; }
}

.title-case { text-align: center; font-weight: bold; font-size: 2rem; }
  .title-case img { width: 8em; vertical-align: text-bottom; }
.title-case .reduce { color: #55A86C; border: 2px solid #55A86C; padding: 0 .3em ;display: inline-block; margin: .5em .3em 0; }

.title-case-sub { font-weight: bold; width: fit-content; margin: 1em auto 2em; background: #FFED66; font-size: 1.5rem; padding: .5em 1em; border-radius: 2em; position: relative; display: block; }
.title-case-sub::after { content: ''; width: 1em; height: .7em; display: block; position: absolute; top: 100%; left: 0; right: 0; margin: auto; background: inherit; clip-path: polygon(0 0, 100% 0 , 50% 100%); display: block; }
@media screen and (max-width: 900px) {
  .title-case { font-size: 1.5rem; }
  .title-case .reduce  { margin-top: .2em; }
}


.case-card { border: 1px solid #C4BB7A; border-radius: 20px; max-width: 810px; margin: 0 auto; position: relative; }
.case-card + .case-card { margin-top: 30px; }
.case-card .title { background: #FFED66; font-size: 1.7rem; font-weight: bold; border-radius: 20px 20px 0 0; padding: .5em .5em .5em 100px; }

.case-card .spec {font-size: 1.125rem; background: #55A86C; color: #FFF; width: 8em; height: 8em; display: flex; align-items: center; justify-content: center; flex-direction: column; border-radius: 50%; margin-top: -1em; margin-left: -1em; float: left; position: relative; }
.case-card .spec::before { content: ''; width: 2em; height: 3em; display: block; position: absolute; left: 0; right: 0; top: -2em; margin: auto; background: url("../img/building.png") no-repeat center center / contain; }
.case-card .spec .area { border-bottom: 1px solid; padding-bottom: .2em; margin-bottom: .2em; }
.case-card .spec .age span { font-size: 1.7em; line-height: 1.2;  }
.case-card .spec .room { font-size: 1.2em; line-height: 1.2;  }

.case-card .compare { display: flex; padding: 0 1em 1em; align-items: flex-end; margin-top: -1em;  }
.case-card .compare > * { flex-grow: 1; }
.case-card .compare .ttl { font-weight: bold;  border-radius: 5px; display: block; text-align: center; }
.case-card .compare .estimate { font-weight: bold; font-size: 1.125rem; text-align: center; }
.case-card .compare .estimate span{ font-weight: bold; font-size: 2.6em; }

.case-card .compare .our .ttl { background: #CC2A3D; color: #FFF; }
.case-card .compare .our .estimate span { color: #CC2A3D; }
.case-card .compare .other { margin-right: 4em; position: relative; }
.case-card .compare .other::after { content: ''; width: 4em; height: 5em; display: block; position: absolute; left: 100%; top: 0; margin: auto; background: url("../img/arrow.svg") no-repeat center center  / 40% auto; }
.case-card .compare .other .ttl { background: #EEEEEE; }
.case-card .compare .reduce { background: url("../img/reduce.svg") no-repeat center center / 100% 100%; color: #FFF; width: 12em; height: 8em; text-align: center; padding-top: 1.5em; padding-right: 1.5em; line-height: 1.3; }

.case-card .comment{ background: #FEFCF4; padding: 2em; width: calc(100% - 50px); margin: 0 auto 25px; }

@media screen and (max-width: 900px) {
  .case-card .comment{ width: 95%; padding: 1.5em 5%; }
  .case-card { position: relative; }
  .case-card .spec { font-size: .8rem; position: absolute; top: 0; left: -10px; margin: auto; }
  .case-card .title { font-size: 1.35rem; }
  
  .case-card .compare { flex-wrap: wrap; margin: 0; padding: 2rem 5% 1rem;  display: grid; grid-template-areas: "other reduce" "our reduce"; align-items: center; grid-template-columns: repeat(2, minmax(0, 1fr)); gap: 1rem; width: fit-content; margin: 0 auto; }
  .case-card .compare .estimate { font-size: 1rem; }
  .case-card .compare .other { grid-area: other; margin: 0; }
  .case-card .compare .other::after { display: none; }
  .case-card .compare .our { grid-area: our; }
  .case-card .compare .reduce { grid-area: reduce; font-size: .8rem; }
  .case-card .compare .estimate span { font-size: 2.3rem ;}
  
}
.conts-movie { margin-top: 100px; }
.conts-movie .title-movie { background: #55A86C; border-radius: 20px; color: #FFF; font-weight: bold; text-align: center; padding: 1em; font-size: 1.5rem; max-width: 720px; margin: -100px auto 2em; position: relative; }
.conts-movie .title-movie::after { content: ''; width: 1em; height: 1em; display: block; background: inherit; position: absolute; left: 20%; top: calc(100% - 1px); margin: auto; clip-path: polygon(0 0 , 100% 0, 100% 100%); }
.conts-movie .movie { max-width: 720px; margin: 0 auto; aspect-ratio: 16 / 9; width: 100%; }
.conts-movie .movie iframe { width: 100%; height: 100%; object-fit: cover; }

.movies { display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); gap: 2rem; }

@media screen and (max-width: 900px) {
  .conts-movie .title-movie { font-size: 1.2rem; }
  .movies { display: block; gap: 0; }
  .movies > div + div { margin-top: 1em; }
}


.conts-reason { background: url(../img/bg-reason.jpg); }
.title-reason { text-align: center; padding-left: 160px; position: relative; font-weight: bold; width: fit-content; margin: 0 auto 2em; }
.title-reason .exc { width: 160px; height: 160px; display: block; position: absolute; left: 0; bottom: 0; margin: auto; background: url("../img/ex.svg") no-repeat center center / cover; display: flex; align-items: center; justify-content: center; font-size: 1.6rem; transform: rotate(-10deg); }
.title-reason .comment { display: block; font-size: 1.5rem; }
.title-reason .comment::before { content: '＼'; }
.title-reason .comment::after { content: '／'; }
.title-reason .reason { font-size: 2rem; }
.title-reason .reason img { width: 10em; vertical-align: text-bottom; }
.title-reason .reason .large { font-size: 1.8em; }

@media screen and (max-width: 900px) {
  .title-reason .exc { position: relative; margin: 0  auto .5em; }
  .title-reason { padding-left: 0; }
  .title-reason .comment { font-size: 1rem; margin-bottom: .5em; }
  .title-reason .reason { font-size: 1.5rem; line-height: 1.3; }
  .title-reason .reason img { width: 8em; }
}
@media screen and (max-width: 768px) {
  .title-reason .exc { width: 130px; height: 130px; font-size: 1.3rem; display: none;}
  .title-reason .comment { font-size: 1.2rem; position: relative; width: fit-content; margin: 0 auto 1em;  }
  .title-reason .reason .t-red { font-size: 1.2em; }
  .title-reason .comment::before,
  .title-reason .comment::after { position: absolute; bottom: 0; margin: auto; font-size: 1.5em; font-weight: normal; }
  .title-reason .comment::before { right: 100%; }
  .title-reason .comment::after { left: 100%; }
}
.list-reason { counter-reset: listnum; }
.list-reason > li { border: 1px solid #CCCCCC; border-radius: 20px; display: grid; grid-template-columns: 30% minmax(0, 1fr);  margin: 50px 0 0 auto; width: calc(100% - 50px); align-items: flex-start; counter-increment: listnum;background: #FFF; }
.list-reason > li:nth-child(2n) { margin-left: 0; grid-auto-flow: column; direction: rtl; }
.list-reason > li > * { direction: ltr; }
.list-reason img { margin: -20px 0 0 -50px; box-shadow: 10px 10px 0 #F2F2F2; border-radius: 20px; width: calc(100% + 50px); max-width: none; }
.list-reason  > li:nth-child(2n) img { margin: -20px -50px 0 0; }
.list-reason .text { padding: 40px; line-height: 1.6; min-height: 7em; }
.list-reason .title { font-size: 1.5rem; color: #CC2A3D; font-weight: bold; border-bottom: 2px solid #DDDDDD; padding-bottom: .5em; margin-bottom: .5em ;}
.list-reason .title .num { padding-left: 1em; position: relative; font-family: 'Roboto', sans-serif; margin-right: .3em; }
.list-reason .title .num::before { content: 'Reason'; display: block; font-size: .8rem; position: absolute; bottom: 0; right: 100%; transform-origin: right bottom; transform: rotate(90deg); }
.list-reason .title .num::after { content: counter(listnum, decimal-leading-zero); font-size: 2em;line-height: 1; font-weight: 600; line-height: .7; vertical-align: text-bottom; }

@media screen and (max-width: 900px) {
  .list-reason > li { grid-template-columns: 1fr; width: 100%; }
  .list-reason > li:nth-child(2n) { grid-auto-flow: row; }
  .list-reason img { width: 100%; margin-left: -1px; margin-right: auto; }
  .list-reason > li:nth-child(2n) img { margin-right: auto; margin-left: -1px; }
  .list-reason .text { padding: 3rem 1.5rem 1.5rem; }
  .list-reason .title { font-size: 1.3rem; padding-left: 5rem ;}
  .list-reason .title .num { margin-left: -5rem; width: 5rem; display: inline-block; margin-right: 0;  }
  
}


.conts-merit { position: relative; }
.conts-merit .comment { background: #55A86C; padding: 1em 2em; color: #FFF; font-size: 1.5rem; font-weight: bold; margin: 0 auto 3em; position: relative; width: fit-content; border-radius: 10px; }
.conts-merit .comment::after { content: ''; width: 3em; height: 1em; display: block; position: absolute; top: calc(100% - 1px); left: 0; right: 0; margin: auto; background: inherit; clip-path: polygon(0 0, 100% 0 , 50% 100%); display: block; } 

.title-merit { font-size: 2rem; text-align: center; font-weight: bold; border-bottom: 1px solid #CC2A3D; padding-bottom: .2em; max-width: 713px; margin: 0 auto; }
.title-merit em { font-size: 1.33em; }
.merit-lead { text-align: center; font-weight: bold; font-size: 1.125rem; margin: 1.5em 0; position: relative; z-index: 2; }

.conts-merit .box { box-shadow: 0 3px 10px rgba(0,0,0,.16); border-radius: 20px; padding: 40px 45% 40px 50px; position: relative; }
.conts-merit .box::before { content: ''; width: 50%; height: 100%; position: absolute; top: 0; right: 0; margin: auto; display: block; background: linear-gradient(to right, #FFF, transparent 50%); z-index: 2; border-radius: 0 20px 20px 0; }
.conts-merit .box::after { content: ''; width: 50%; height: 100%; background: url("../img/merit.jpg") no-repeat center center / cover; display: block; position: absolute; top: 0; right: 0; margin: auto; border-radius: 0 20px 20px 0; } 
.conts-merit .box .title { font-size: 1.8rem; font-weight: bold; margin-bottom: .5em; }
.conts-merit .box .title em { color: #CC2A3D; font-size: 1.5em; }
.conts-merit .box .text { position: relative; z-index: 3; }
.conts-merit .box .text p + p { margin-top: 1em; }
.conts-merit .merit-img { position: absolute; right: 0; bottom: 100%; margin: auto; width: 20%; }


@media screen and (max-width: 900px) {
  .conts-merit .comment { font-size: 1.3rem; padding: 1em; margin-bottom: 2rem;  }
  .title-merit { font-size: 1.5rem; }
  .merit-lead { text-align: left; }
  
  .conts-merit .box .title { font-size: 1.4rem; }
  .conts-merit .box { padding: 2rem 1.5rem 85vw; }
  .conts-merit .box::before,
  .conts-merit .box::after {width: 100%; height: 80vw; top: auto; bottom: 0; border-radius: 0 0 20px 20px; }
  .conts-merit .box::before { background: linear-gradient(to bottom, #FFF, transparent 50%); object-position: top center; }
}

.conts-voice .inner { display: grid; grid-template-columns: 90px minmax(0, 1fr); }
.title-voice { writing-mode: vertical-rl; white-space: nowrap; font-size: 1.5rem; font-weight: bold; line-height: 90px; letter-spacing: .1em; z-index: 2; position: relative; }
.title-voice .en { color: #FFF; position: absolute; z-index: -1; font-size: 12rem; font-family: 'Roboto', sans-serif; top: 50%; transform: translateY(-50%); }

.list-voice { display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); z-index: 2; position: relative; gap: 2rem; }
.list-voice > li { background: #FFF; border: 3px solid #55A86C; border-radius: 20px;padding: 1.5em; }
.list-voice .head { display: grid; grid-template-columns: 100px minmax(0, 1fr); gap: 1rem; margin-bottom: 1em; align-items: center; }
.list-voice .title { color: #55A86C; font-size: 1.5rem; font-weight: bold; }

@media screen and (max-width: 900px) {
  
  .conts-voice .inner {  grid-template-columns: 1fr; }
  .title-voice  { line-height: 50px; writing-mode: horizontal-tb; position: relative; text-align: center;  margin-bottom: 1em; }
  .list-voice > li { padding: 1.5em 5%; text-align: justify; }
  .title-voice .en { display: none; }
  .list-voice { grid-template-columns: 1fr; }
  .list-voice .head { grid-template-columns: 70px minmax(0, 1fr); }
  .list-voice .title { font-size: 1.25rem; }
}




.conts-flow .msg { text-align: center; font-size: 1.125rem; font-weight: bold; line-height: 1.6; margin-bottom: 2em; }
.list-flow { display: grid; grid-template-columns: repeat(4, minmax(0,1fr)); counter-reset: listnum; gap: 1.5rem;  }
.list-flow > li {border: 1px solid #CCCCCC; border-radius: 20px; padding: 20px 5% 30px; counter-increment: listnum; position: relative; }
.list-flow > li::before { content: counter(listnum, decimal-leading-zero); font-weight: bold; color: #55A86C; font-size: 2.5rem; font-family: 'Roboto', sans-serif; text-align: center; display: block; margin-bottom: .2em; background: linear-gradient(transparent 0% ,currentColor 0%) no-repeat center bottom / 30px 3px; }

.list-flow > li:not(:last-child)::after { content: ''; width: 2em; height: 2em; display: block; border-top: 1px solid#CCCCCC; border-right: 1px solid #CCCCCC; position: absolute; top: 0; bottom: 0; left: 100%; margin: auto; transform:  translateX(-50%) scaleX(0.8) rotate(45deg); background: #FFF; }

.list-flow > li > * { position: relative; z-index: 2; }

.list-flow img { width: 60%; aspect-ratio: 3 / 2; object-fit: contain; margin: 0 auto; display: block; }
.list-flow .title { font-weight: bold; font-size: 1.3rem; margin: .5em 0 .3em; text-align: center; }
.list-flow p { text-align: justify; }

@media screen and (max-width: 900px) {
  .list-flow { grid-template-columns: repeat(2, minmax(0,1fr));}
  .list-flow > li::before { font-size: 2rem; }
}
@media screen and (max-width: 600px) {
  .list-flow { grid-template-columns: 1fr; }
  .list-flow > li::before { font-size: 1.5rem; }
  
  .list-flow > li:not(:last-child)::after { top: 100%; bottom: auto; left: 0; right: 0; transform:  translateY(-50%) scaleY(0.8) rotate(135deg);}
}

.bnr-contact { border: 3px solid #CC2A3D; background: #FFF; border-radius: 20px; padding: 2rem ; display: grid; grid-template-columns: repeat(2, minmax(0, 1fr)); gap: 2rem; }
.bnr-contact .ttl { font-weight: bold; font-size: 2rem; color: #CC2A3D; }
.bnr-contact .form .btn { background: #CC2A3D; border-radius: 10px; text-align: center; padding: 1em; display: flex; align-items: center; justify-content: center; width: 100%; color: #FFF; font-weight: bold; font-size: 1.25rem; }
.bnr-contact .form .btn img { margin-left: .5em; width: 1.5em; }
.bnr-contact .form .note { font-size: .8375rem; margin-top: .5em; }

@media screen and (max-width: 1200px) {
  .bnr-contact .ttl { font-size: 2.6vw;}
}
@media screen and (max-width: 900px) {
  .bnr-contact { grid-template-columns: 1fr; text-align: center; gap: .5em; }
  .bnr-contact .ttl { font-size: 1.5rem;}
}

@media screen and (max-width: 900px) {
  .bnr-contact .ttl { font-size: 1.3rem;}
  .bnr-contact .form .btn { font-size: 1.125rem; }
}

.list-faq .item { border: 1px solid #CCCCCC; border-radius: 10px; background: #FFF; cursor: pointer; overflow: hidden; }
.list-faq .item + .item { margin-top: 20px; }

.list-faq .item > dt,
.list-faq .item > dd .inner { padding: 1rem 4rem; position: relative; }
.list-faq .item > dt { font-size: 1.125rem; font-weight: 600; background: linear-gradient(to bottom, #FFF, #FAFAFA); }
.list-faq .item > dt::after { content: '＋'; position: absolute; right: 1rem; top: 1rem; margin: auto; font-size: 1.125rem; font-family: 'Noto Sans JP', sans-serif; font-weight: normal; }
.list-faq .item > dt.open::after { content: 'ー'; }
.list-faq .item > dd { display: none; }
.list-faq .item > dd .inner  { padding-right: 1rem; border-top: 1px solid #CCCCCC; min-height: 4em; }
.list-faq .item > dt::before,
.list-faq .item > dd .inner::before { position: absolute; top: .5rem; left: 1rem; margin: auto; font-size: 1.8rem;  font-family: 'Roboto', sans-serif; }
.list-faq .item > dt::before { content: 'Q.'; color: #55A86C; }
.list-faq .item > dd .inner::before { content: 'A.'; color: #CCCCCC; }





